=== debian/control ===
Source: node-string.prototype.codepointat
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://mths.be/codepointat
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-string.prototype.codepointat.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-string.prototype.codepointat.git

Package: node-string.prototype.codepointat
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: String.prototype.codePointAt polyfill based on ES6
 A robust and optimized ES3-compatible polyfill for the
 String.prototype.codePointAt method in ECMAScript 6.
 .
 Node.js is an event-based server-side JavaScript engine.
