=== debian/tests/control ===
Tests: require
Depends: node-string.prototype.codepointat

Test-Command: nodejs tests/tests.js
Depends: @, @builddeps@
