=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-string.prototype.codepointat-$1.tar.gz/ \
 https://github.com/mathiasbynens/String.prototype.codePointAt/tags .*/archive/v?([\d\.]+).tar.gz
