## node-string.prototype.codepointat 1.0.0

=== debian/changelog ===
node-string.prototype.codepointat (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 18:38:53 +0100

node-string.prototype.codepointat (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.0.0
  * Update copyright
  * Add dependency to node-es-abstract
  * Enable upstream test using tape

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 15:09:21 +0100
