=== debian/control ===
Source: node-string.prototype.codepointat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-es-abstract <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-string.prototype.codepointat
Vcs-Git: https://salsa.debian.org/js-team/node-string.prototype.codepointat.git
Homepage: http://mths.be/codepointat
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-string.prototype.codepointat
Architecture: all
Depends: ${misc:Depends}
 , node-es-abstract
Description: String.prototype.codePointAt polyfill based on ES6
 A robust and optimized ES3-compatible polyfill for the
 String.prototype.codePointAt method in ECMAScript 6.
 .
 Node.js is an event-based server-side JavaScript engine.
