=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-string.prototype.codepointat-$1/ \
 https://github.com/mathiasbynens/String.prototype.codePointAt/tags .*/archive/.*/v?([\d\.]+).tar.gz
